votequorum_callbacks_t Struct Reference

The votequorum_callbacks_t struct. More...

`#include <votequorum.h>`

Collaboration diagram for votequorum_callbacks_t:
[legend]

## Data Fields

votequorum_quorum_notification_fn_t | votequorum_quorum_notify_fn
votequorum_expectedvotes_notification_fn_t | votequorum_expectedvotes_notify_fn
votequorum_nodelist_notification_fn_t | votequorum_nodelist_notify_fn

## Detailed Description

The votequorum_callbacks_t struct.

Definition at line 132 of file include/corosync/votequorum.h.

## Field Documentation

## votequorum_expectedvotes_notify_fn

votequorum_expectedvotes_notification_fn_t votequorum_callbacks_t::votequorum_expectedvotes_notify_fn

Definition at line 134 of file include/corosync/votequorum.h.

Referenced by votequorum_dispatch().

## votequorum_nodelist_notify_fn

votequorum_nodelist_notification_fn_t votequorum_callbacks_t::votequorum_nodelist_notify_fn

Definition at line 135 of file include/corosync/votequorum.h.

Referenced by votequorum_dispatch().

## votequorum_quorum_notify_fn

votequorum_quorum_notification_fn_t votequorum_callbacks_t::votequorum_quorum_notify_fn

Definition at line 133 of file include/corosync/votequorum.h.

Referenced by votequorum_dispatch().

The documentation for this struct was generated from the following file:

- include/corosync/votequorum.h